/* font-family: 'Raleway', sans-serif; */
/* font-family: 'Roboto Condensed', sans-serif; */

/* global style start */
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.6px;
  color: #242121;
  background-color: #fff;
}

.container {
  max-width: 1240px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

.title {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: 0.6px;
  color: #01353e;
  text-transform: uppercase;
  position: relative;
  text-align: center;
  margin-bottom: 100px;
}

.title::after {
  content: "";
  position: absolute;
  margin-left: 19px;
  width: 9px;
  top: 31%;
  height: 52px;
  background-color: #00b2a0;
  transform: skew(-34deg);
}

/* global style end*/


/* section header style start*/
.header {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  position: relative;
  margin-bottom: 190px;
}

.header::before {
  z-index: 0;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 490px;
  background: linear-gradient(180deg, #01353e 0%, rgba(51, 51, 51, 0.595076) 31.64%, rgba(51, 51, 51, 0.222586) 74.35%, rgba(51, 51, 51, 0) 99.87%);
}

.header__top {
  padding-top: 52px;
  display: flex;
  align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 999;
}

.header__top::before {
  z-index: 0;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 120px;
  background: linear-gradient(180deg, #01353e 0%, rgba(50, 51, 51, 0.595076) 31.64%, rgba(91, 1, 51, 0.222586) 90.35%, rgba(51, 51, 51, 0) 99.87%);
}

.header__logo {
  position: absolute;
  right: 78%;
}

.logo__img {
  margin: 0 auto;
}

.menu {
  margin: 0 auto;
  z-index: 1;
  font-weight: 400;
}

.menu__btn {
  display: none;
}

.menu__list {
  display: flex;
}

.menu__list .menu__item {
  margin-right: 41px;
}

.menu__list .menu__item:last-child {
  margin-right: 0;
}

.menu__link {
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  letter-spacing: 0.6px;
  padding: 0 2px 8px;
  transition: border-color 0.7s;
  border-bottom: 1px solid transparent;
}

.menu__link:hover {
  border-color: #00b2a0;
}

.header__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: calc(100vh - 80px);
  padding-top: 80px;
}

.header__title {
  font-family: 'Raleway', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 200px;
  line-height: 235px;
  letter-spacing: 0.6px;
  color: #0d302c;
  text-transform: uppercase;
  margin-top: auto;
  text-align: center;
}

.header__subtitle {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #000;
  margin-bottom: auto;
}

.header__icon {
  position: relative;
  margin-bottom: 30px;
  visibility: hidden;
}

.header__icon::after {
  content: "";
  position: absolute;
  transform: translate(-29px, -33px);
  width: 20px;
  height: 69px;
  background-image: url("../images/header-icon.svg");
  visibility: visible;
}

/* section header style end*/

/* section school style start*/
.school {
  margin-bottom: 160px;
}

.school__inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.school__inner p {
  max-width: 480px;
  margin-bottom: 30px;
  margin-right: 120px;
}

/* section school style end*/

/* section get style start*/
.get {
  background-color: #f8f8f8;
  padding-top: 200px;
  padding-bottom: 173px;
}

.get__info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}

.get__title {
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  padding-left: 100px;
  padding-right: 40px;
  padding-bottom: 10px;
}

.get__block {
  position: relative;
  max-width: 350px;
}

.get__block--sun .get__title {
  padding-top: 13px;
  margin-bottom: 15px;
}

.get__block::before {
  content: "";
  position: absolute;
  top: 0;
  left: 20%;
  width: 50px;
  height: 50px;
}

.get__block--sun::before {
  background-image: url("../images/sun-icon.svg");
  left: 68px;
}

.get__block--plane::before {
  background-image: url("../images/plane-icon.svg");
  left: 83px;
}

.get__block--surf::before {
  background-image: url("../images/surf-icon.svg");
  left: 73px;
}

.get__statistics {
  display: flex;
  justify-content: space-between;
  flex: none;
}

.get__statistic {
  width: 350px;
  padding-top: 5px;
}

.get__aside {
  max-width: 600px;
}

.get__aside p {
  margin-bottom: 30px;
}

.get__wawe {
  margin-bottom: 10px;
}

.get__num {
  position: relative;
  text-align: right;
  display: block;
  margin-bottom: 6px;
  font-weight: 400;
  font-size: 24px;
}

.get__num::before {
  content: "";
  position: absolute;
  background-image: url("../images/statistics-surf.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: calc(100% - 50px);
  height: 22px;
  left: 0;
  top: 7px;
}

/* section get style end*/

/* section surf style start*/
.surf {
  padding: 200px 0 134px 0;
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 50% 100%;
  margin-bottom: 200px;
}

.surf__wrapper {
  max-width: 513px;
}

.surf__wrapper p {
  margin-bottom: 30px;
}

/* section surf style end*/

/* section gallery style start*/
.gallery {
  margin-bottom: 200px;
}

.gallery__title {
  margin-bottom: 215px;
}

.gallery__filter {
  margin-bottom: 49px;
}

.gallery__btn {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 24px;
  background-color: transparent;
  padding: 0;
  border: none;
  margin-right: 20px;
  cursor: pointer;
}

.gallery__btn:last-child {
  margin-right: 0;
}

.mixitup-control-active {
  color: #00b2a0;
}

.gallery__content {
  margin-bottom: 50px;
  display: flex;
  flex-wrap: wrap;
}

.gallery__item {
  position: relative;
  margin-right: 40px;
  margin-bottom: 40px;
}

.gallery__item--null-right {
  margin-right: 0;
}

.gallery__item--null-bottom {
  margin-bottom: 0;
}

.gallery__link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: background-color 0.8s;
  font-size: 0;
}

.gallery__link:hover {
  opacity: 1;
  background-color: rgba(51, 51, 51, 0.7);
}

.gallery__more {
  display: block;
  max-width: 350px;
  margin: 0 auto;
  margin-bottom: 200px;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase;
  border: 1px solid #c4c4c4;
  padding: 25px 91px;
  transition: background-color 0.7s;
  color: #242121;
  cursor: pointer;
}

.gallery__more:hover {
  color: #fff;
  background-color: #242121;
}

.blockquote {
  font-style: italic;
  font-size: 36px;
  line-height: 40px;
  font-weight: 400;
  display: block;
  background-color: #f8f8f8;
  padding-top: 81px;
  text-align: center;
  margin-bottom: 200px;
}

.blockquote__author {
  display: block;
  text-align: right;
  padding-bottom: 62px;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  margin-right: 27%;
}

.gallery__video {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 600px;
  width: 100%;
  margin-bottom: 200px;
}

.gallery__video-link {
  min-height: 600px;
  width: 100%;
  display: block;
  z-index: 1;
  font-size: 0;
}

.gallery__video-link::before {
  content: "";
  position: absolute;
  background-image: url("../images/play.svg");
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  top: 51%;
  left: 48%;
  transform: translateY(-50%);
  z-index: 0;
}

.gallery__info {
  display: flex;
  justify-content: center;
}

.gallery__num {
  font-style: normal;
  font-weight: 700;
  font-size: 64px;
  line-height: 75px;
  color: #01353e;
  margin: 0 45px;
  text-align: center;
}

.gallery__descr {
  display: block;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #242121;
  padding-top: 2px;
}

/* section gallery style end*/

/* section blog style start*/

.blog__title {
  margin-bottom: 229px;
}

.blog__wrapper {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 800px;
  width: 100%;
}

.blog__wrapper::before {
  z-index: 0;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  background: rgba(36, 33, 33, 0.5);
}

.blog__slider {
  padding-top: 316px;
}

.blog__item {
  margin-left: auto;
}

.blog__caption {
  margin-left: auto;
  font-weight: 400;
  font-size: 48px;
  line-height: 56px;
  color: #fff;
  max-width: 600px;
  text-transform: uppercase;
}

.blog__link {
  color: #fff;
}

.blog__descr {
  margin-left: auto;
  max-width: 600px;
  color: #fff;
  margin-bottom: 260px;
}

.slick-dots {
  display: flex;
  justify-content: center;
}

.slick-dots .slick-active button {
  background-color: #00b2a0;
}

.slick-dots li {
  margin-right: 15px;
}

.slick-dots li:last-child {
  margin-right: 0;
}

.slick-dots button {
  background-color: #fff;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  font-size: 0;
  padding: 0;
  border: none;
  cursor: pointer;
}

/* section blog style end*/

/* section team style start*/
.team {
  margin-bottom: 204px;
}

.team__title {
  margin-bottom: 210px;
}

.team__items {
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.team__img {
  margin-bottom: 25px;
  width: 330px;
  height: 450px;
  object-fit: cover;
}

.team__name {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 5px;
}

.team__profession {
  font-weight: 400;
}

/* section team style end*/

/* section pricing style start*/
.pricing {
  padding: 200px 0;
  background-color: #f8f8f8;
  margin-bottom: 200px;
}

.pricing__title {
  margin-bottom: 212px;
}

.pricing__items {
  display: flex;
  justify-content: space-between;
}

.pricing__wrapper {
  width: 360px;
  background-color: #fff;
  padding: 45px 30px;
}
.pricing__item li {
  margin-bottom: 20px;
  font-weight: 400;
}

.pricing__item li:last-child {
  margin-bottom: 0px;
}

.pricing__heading {
  display: block;
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #01353E;
  margin-bottom: 58px;
  text-align: center;
}

.pricing__item-first {
  margin-bottom: 137px;
}

.pricing__item-second,
.pricing__item-third {
  margin-bottom: 61px;
}

.pricing__num {
  display: block;
  position: relative;
  font-size: 36px;
  line-height: 40px;
  color: #01353E;
  text-align: center;
}

.pricing__num::after {
  content: "$";
  position: absolute;
  bottom: 10px;
  margin-left: 3px;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
}

.pricing__map {
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  max-width: 1473px;
  min-height: 642px;
  object-fit: cover;
  margin: 0 auto;
  margin-bottom: 200px;
}

.pricing__map::after {
  content: "";
  position: absolute;
  background-image: url("../images/map-pin.svg");
  width: 57px;
  height: 70px;
  top: 50%;
  left: 48%;
  transform: translateY(-317%);
}

/* section pricing style end*/

/* section connection style start*/
.connection__title {
  margin-bottom: 243px;
}

.connection__wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 200px;
}

.connection__form {
  max-width: 600px;
}

.connection__form input[type="text"],
.connection__form input[type="number"],
.connection__form textarea {
  border: none;
  border-bottom: 2px solid #dadada;
  display: block;
  width: 100%;
  font-size: 24px;
}

.connection__form input[type="number"] {
  padding: 34px 0 16px;
}

.connection__form input::placeholder,
.connection__form textarea::placeholder {
  font-weight: 400;
  font-size: 18px;
  color: #00b2a0;
}

.connection__form textarea {
  min-height: 209px;
  padding: 55px 309px 100px 0;
  resize: none;
  margin-bottom: 73px;
}

.connection__form button {
  padding: 23px 111px;
  background-color: #fff;
  border: 1px solid #c4c4c4;
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase;
  transition: all 0.7s;
}

.connection__form button:hover {
  color: #fff;
  background-color: #242121;
  cursor: pointer;
}

.connection__address {
  width: 600px;
  background-color: #f8f8f8;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  padding-top: 49px;
  padding-left: 52px;
}

.connection__phone {
  color: #242121;
}

.connection__questions,
.connection__messengers,
address {
  max-width: 327px;
}

.connection__questions,
.connection__messengers {
  margin-bottom: 65px;
}

.connection__address {
  font-style: normal;
}

.connection__social {
  text-align: center;
  font-weight: 400;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 200px;
}

.connection__link {
  color: #242121;
  transition: color 0.7s;
  margin-right: 15px;
}
.connection__link:last-child {
  margin-right: 0;
}

.connection__link:hover {
  color: #00b2a0;
}

/* section connection style end*/

/* section footer style start*/
.footer {
  width: 100%;
  background-color: #00b2a0;
}

.footer__logo {
  display: block;
  padding: 70px 0;
}

/* section footer style end*/

@media (max-width: 1240px) {
  .header__logo {
    right: 90%;
  }
  .surf,
  .gallery,
  .school,
  .header {
    margin-bottom: 70px;
  }
  .school__inner {
    justify-content: center;
  }
  .school__inner p {
    max-width: 350px;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .get,
  .surf {
    padding: 70px 0;
  }
  .get__block {
    max-width: 350px;
    padding: 0 10px;
  }
  .get__title {
    padding-left: 90px;
    padding-right: 30px;
  }
  .get__block--sun::before {
    left: 35px;
  }
  .get__block--plane::before {
    left: 35px;
  }
  .get__block--surf::before {
    left: 35px;
  }
  .get__aside {
    padding-left: 25px;
  }
  .surf {
    background-image: none !important;
  }
  .surf__wrapper {
    margin: 0 auto;
    max-width: none;
  }
  .gallery__filter {
    display: flex;
    justify-content: center;
  }
  .gallery__content {
    display: flex;
    justify-content: center;
  }
  .gallery__item {
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .gallery__more,
  .blockquote,
  .gallery__title,
  .gallery__video,
  .pricing__map,
  .connection__wrapper,
  .connection__social,
  .connection__form {
    margin-bottom: 100px;
  }
  .blockquote__author {
    text-align: center;
    margin-right: 0;
  }
  .blog__caption {
    margin: 0 auto;
    text-align: center;
  }
  .blog__descr {
    text-align: center;
    margin: 0 auto 260px;
  }
  .team__items{
    gap: 20px;
  }
  .pricing__wrapper {
    max-width: 625px;
    width: 100%;
    text-align: center;
    padding: 20px 10px;
    margin-bottom: 20px;
    margin-right: 20px;
  }
  .pricing__item-first {
    margin-bottom: 158px;
  }
  .connection__wrapper {
    align-items: flex-start;
  }
  .connection__form {
    max-width: 450px;
    margin-right: 20px;
  }
  .connection__form textarea {
    padding: 55px 150px 100px 0;
  }
  .connection__form button {
    display: block;
    margin: 0 auto;
  }
  .connection__address {
    max-width: 400px;
    width: 100%;
    text-align: center;
    padding: 50px 20px;
  }
  .connection__questions,
  .connection__messengers {
    display: inline-block;
   }
  .connection__descr {
    display: inline-block;
  }
  .footer__logo {
    padding: 50px 0;
  }
}

@media (max-width: 992px) {
  .header {
    margin-bottom: 90px;
  }
  .header__top {
    /* height: 80px; */
    align-items: end;
  }
  .header__logo {
    left: 5%;
    bottom: 20px;
    position: relative;
    z-index: 2;
  }
  .menu {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
  .menu__list {
    padding: 90px 0 15px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-color: #000;
    display: block;
    text-align: center;
    transform: translateY(-200%);
    transition: transform .7s;
  }
  .header__top.header__top--active .menu__list {
    transform: translateY(0%);
  }
  .menu__item {
    padding: 10px 0;
  }
  .menu__link {
    display: block;
    padding: 5px 0;
    font-size: 18px;
    line-height: 24px;
  }
  .menu__list li {
    margin-right: 0;
  }
  .menu__btn {
    position: relative;
    z-index: 2;
    display: block;
    background-color: transparent;
    border: none;
    padding: 0;
    margin-right: 11%;
  }
  .menu__list .menu__item {
    margin-right: 0;
  }
  .title {
    margin-bottom: 45px;
    font-size: 30px;
    line-height: 40px;
  }
  .title::after {
    width: 6px;
    height: 40px;
  }
  .get {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .get__info {
    margin-bottom: 30px;
  }
  .get__block {
    margin-bottom: 40px;
  }
  .get__statistic {
    margin-bottom: 40px;
    width: 280px;
  }
  .get__statistics {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .get__title {
    padding-left: 55px;
    padding-bottom: 30px;
    padding-right: 60px;
  }
  .get__block {
    max-width: 270px;
  }
 .get__block--sun::before {
   left: 15px;
}
.get__block--plane::before {
  left: 10px;
}
.get__block--surf::before {
  left: 10px;
}
 .gallery__more,
 .blockquote,
 .gallery__title,
 .gallery__video,
 .blog,
 .team,
 .pricing,
 .pricing__map {
   margin-bottom: 50px;
 }
 .gallery__info {
   flex-wrap: wrap;
 }
 .gallery__num {
   margin: 0 0 45px;
   width: 200px;
 }
 .team__items {
   display: block;
 }
 .team__item {
  margin-bottom: 20px;
 }
 .team__img {
   margin: 0 auto 20px;
   width: 450px;
   height: 600px;
 }
 .blog::before {
   top: 10%;
   height: 90%;
 }
 .pricing {
   padding: 50px 0;
 }
 .footer__logo {
   padding: 40px 0;
 }
}

@media (max-width: 768px) {
  .header__title {
    font-size: 140px;
    line-height: 170px;
  }
  .header__subtitle {
    font-size: 18px;
    line-height: 14px;
  }
  .menu__link {
    font-size: 14px;
    line-height: 18px;
  }
  .title::after {
    height: 35px;
    top: 60%;
  }
  .blockquote {
    padding: 81px 15px 0;
  }
  .blog__wrapper {
    min-height: 550px;
  }
  .blog__slider {
    padding-top: 200px;
  }
  .blog__caption {
    font-size: 30px;
    line-height: 40px;
    max-width: 450px;
    width: 100%;
  }
  .blog__descr {
    max-width: 300px;
    width: 100%;
    margin: 0 auto 150px;
  } 
  .get__info {
    flex-wrap: wrap;
    justify-content: center;
  }
  .get__block {
    max-width: 370px;
    width: 100%;
  }
  .pricing__items {
    display: block;
  }
  .pricing__wrapper {
    max-width: 500px;
    margin: 0 auto 20px;
  }
  .pricing__item-first {
    margin-bottom: 70px;
  }
  .slick-dots li {
    margin-right: 7px;
  }
  .connection__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .connection__address {
    max-width: 100%;
    width: 100%;
  }
  .connection__questions,
  .connection__messengers {
    display: block;
    margin: 0 auto 65px;
  }
  .footer__logo {
    padding: 20px 0;
  }
}

@media (max-width: 525px) {
  .menu {
    margin-right: 0;
  }
  .header {
    margin-bottom: 70px;
  }
  .header__title {
    font-size: 70px;
    line-height: 100px;
  }
  .header__subtitle {
    font-size: 12px;
    line-height: 8px;
  }
  .title {
    margin-bottom: 40px;
  }
  .title::after {
    height: 30px;
  }
  .school {
    margin-bottom: 45px;
  }
  .get__aside {
    padding-left: 0px;
  }
  .get__block {
    width: 285px;
  }
  .get__title {
    margin-bottom: 0;
  }
  .get__info {
    margin-bottom: 0;
  }
  .get__block--sun::before {
    left: 10px;
  }

  .get__block--plane::before {
    left: 10px;
  }

  .get__block--surf::before {
    left: 10px;
  }
  .gallery {
    margin-bottom: 70px;
  }
  .gallery__item {
    width: 100%;
  }
  .gallery__num {
    font-size: 50px;
    line-height: 65px;
  }
  .gallery__descr {
    line-height: 16px
  }
  .gallery__img {
    width: 100%;
  }
  .gallery__btn {
    font-size: 30px;
    line-height: 35px;
  }
  .blockquote {
    font-size: 30px;
  }
  .team__img {
    margin: 0 auto 20px;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .connection__form textarea {
    padding: 55px 100px 100px 0;
  }
  .connection__form button {
    padding: 15px 70px;
    font-size: 18px;
  }
  .connection__social {
    font-size: 18px;
  }
  .connection__link {
    margin-right: 10px;
  }
}

@media (max-width: 415px) {
  .title::after {
    display: none;
  }
  .gallery__more {
    max-width: 230px;
    font-size: 18px;
    padding: 15px 0px;
  }
  .gallery__filter {
    flex-direction: column;
    margin-bottom: 10px;
  }
  .gallery__btn {
    margin: 0 0 15px;
  }
  .gallery__btn {
    font-size: 24px;
    line-height: 30px;
  }
  .slick-dots button {
    width: 10px;
    height: 10px;
  }
  .connection__form {
    max-width: 600px;
    width: 100%;
  }
  .footer__logo {
    padding: 15px 0;
  }
  .connection__link {
    margin-right: 5px;
  }
}